.eu-cookie-compliance-content{max-width:100%;}.eu-cookie-compliance-banner{background-color:#394045;box-shadow:none;color:white;padding:0.5rem;}.eu-cookie-compliance-banner p{font-weight:normal;}.eu-cookie-compliance-more-button{background-color:transparent;text-decoration:underline;}.eu-cookie-compliance-more-button:hover{background-color:transparent;text-decoration:none;}.eu-cookie-compliance-agree-button{background-image:none;box-shadow:none;font-size:12px;font-weight:normal;line-height:1;margin:0;padding:0.4rem;text-transform:initial;text-shadow:none;}
.layout--onecol .layout__region{width:100%;}
#views-exposed-form-projects-projects-archive {display: none;}
.archiv-view .rows {
    margin-left: inherit;
    width: inherit;
}
#block-contactfooter, .projects-archive-filter__show  {display: none !important;}
